<html lang="es">

<head>
    <title>HOME</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Home">
    <link rel="stylesheet" href="home.css">
</head>

<main>
    <div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
    <header>
        <nav>
            <li><a href="Home.html">HOME</a></li>
            <li><a href="lista.html">LISTA</a></li>
            <li><a href="fichaGOW.html">ANALISIS</a></li>
            <li><a href="contacto.html">CONTACTO</a></li>
        </nav>
    </header>


    <body>
        <section>

            <div class="container">
                <h2>VIDEOJUEGOS</h2>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/gow.jpeg">
                            <figcaption>
                                <h3>God Of War: Ragnarok</h3>
                                <p>God of War Ragnarök es un videojuego de acción y aventura en tercera persona . Cuenta
                                    con una
                                    cámara libre sobre el hombro , mientras que cinematográficamente, el juego se
                                    presenta en un
                                    plano continuo , sin cortes de cámara ni pantallas de carga ...</p>
                                <a target="_blank"
                                    href="https://www.playstation.com/es-es/games/god-of-war-ragnarok/">Mas info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/rl.jpg">
                            <figcaption>
                                <h3>Rocket League</h3>
                                <p>La jugabilidad de Rocket League es en gran medida la misma que la de su predecesor,
                                    Supersonic
                                    Acrobatic Rocket-Powered Battle-Cars . Los jugadores controlan un coche propulsado
                                    por cohetes y
                                    lo utilizan para lanzar una pelota que es mucho más grande que los coches hacia el
                                    área de la
                                    portería del otro equipo para marcar goles, de una manera que se asemeja al fútbol
                                    sala...</p>
                                <a target="_blank" href="https://www.rocketleague.com/es-es/">Mas info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/sdg.jpg">
                            <figcaption>
                                <h3>La Tierra Media: Sombras de guerra</h3>
                                <p>La Tierra Media: Sombras de guerra, al igual que su predecesor, es un videojuego de
                                    rol de acción
                                    en tercera persona con elementos de mundo abierto. El jugador toma el control de
                                    Talion, un
                                    montaraz de Gondor que posee varias habilidades atléticas y de combate...</p>
                                <a target="_blank" href="https://www.shadowofwar.com/es/purchase/">Mas info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/ufc.jpg">
                            <figcaption>
                                <h3>UFC 4</h3>
                                <p>Hay 229 luchadores únicos, con 81 versiones alternativas. El juego presenta un modo
                                    de carrera,
                                    que fue diseñado para ser una "experiencia de incorporación" para enseñar al jugador
                                    los
                                    conceptos básicos de cuatro disciplinas de MMA que incluyen boxeo, kickboxing, lucha
                                    libre y
                                    ju-jutsu...</p>
                                <a target="_blank" href="https://www.ea.com/es-es/games/ufc/ufc-4">Mas info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/spm.jpeg">
                            <figcaption>
                                <h3>Spider-Man: Miles Morales</h3>
                                <p>El juego central de Marvel's Spider-Man: Miles Morales es el mismo de su predecesor.
                                    Presenta el
                                    mismo mundo abierto , una versión ficticia del Manhattan moderno , que está cubierto
                                    de nieve
                                    porque el juego se desarrolla durante las vacaciones...</p>
                                <a target="_blank"
                                    href="https://www.playstation.com/es-es/games/marvels-spider-man-miles-morales/">Mas
                                    info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
                <article class="juego">
                    <div class="juego">
                        <figure>
                            <img src="/imagenes/r6.jpg">
                            <figcaption>
                                <h3>Tom Clancy's Rainbow Six: Siege</h3>
                                <p>El juego consiste en partidas de equipos de cinco atacantes contra cinco defensores.
                                    Los
                                    defensores deben defender un objetivo dentro de una estructura, ya sea un rehén, dos
                                    bombas o un
                                    contenedor biológico...</p>
                                <a target="_blank" href="https://www.ubisoft.com/es-es/game/rainbow-six/siege">Mas
                                    info</a>
                            </figcaption>
                        </figure>
                    </div>
                </article>
            </div>

        </section>
        <section>
            <div class="part2">
                <article class="aside">
                    <div class="aside">
                        <aside>
                            <h2>TRUCOS</h2>
                            <h3>Inazuma eleven 2</h3>
                            <p>Tiempo de juego 0:00:00: 020CA66C 00000000</p>
                            <h3>Mario 64</h3>
                            <p>Luigi: A432C55B BBBB</p>
                            <h3>Ben 10: Omniverse</h3>
                            <p>ALL Aliens: Enter 'PRIMUS' as a code.</p>
                        </aside>
                    </div>
                </article>

                <div class="noticias">
                    <h2 class="titulo">NOTICIAS</h2>
                    <article class="noticia">
                        <div class="noticia">
                            <figure>
                                <figcaption>
                                    <h4>5/11/2022</h4>
                                    <h3>Forza Horizon 5 compartirá novedades de su segunda expansión a principios de
                                        2023
                                    </h3>
                                    <p>El segundo DLC de Forza Horizon 5 ya está en desarrollo. Playground Games ha
                                        confirmado que
                                        la veremos a principios del año que viene.</p>
                                </figcaption>
                                <div class="contenedor">
                                    <a target="_blank"
                                        href="https://vandal.elespanol.com/noticia/1350757802/forza-horizon-5-compartira-novedades-de-su-segunda-expansion-a-principios-de-2023/">Leer
                                        mas</a>
                                    <img src="/imagenes/noticia1.jpg">
                                </div>
                            </figure>
                        </div>
                    </article>
                    <article class="noticia">
                        <div class="noticia">
                            <figure>
                                <figcaption>
                                    <h4>3/11/2022</h4>
                                    <h3>Un piloto de NASCAR realiza una temeraria maniobra que aprendió en NASCAR 2005
                                    </h3>
                                    <p>El piloto de carreras Ross Chastain imitó en la vida real una maniobra imposible
                                        que
                                        aprendió
                                        cuando jugaba al título de conducción en Nintendo GameCube a los ocho años.</p>
                                </figcaption>
                                <div class="contenedor">
                                    <a target="_blank"
                                        href="https://vandal.elespanol.com/noticia/1350757758/un-piloto-de-nascar-realiza-una-temeraria-maniobra-que-aprendio-en-nascar-2005/">Leer
                                        mas</a>
                                    <img src="/imagenes/noticia2.jpg">
                                </div>
                            </figure>
                        </div>
                    </article>
                    <article class="noticia">
                        <div class="noticia">
                            <figure>
                                <figcaption>
                                    <h4>2/11/2022</h4>
                                    <h3>Epic Games vendió Gears of War a Xbox porque 'no sabían qué hacer con la saga'
                                    </h3>
                                    <p>Cliff Bleszinski afirma que Epic Games se deshizo de la saga porque no sabían
                                        cómo
                                        continuarla y para financiar futuros proyectos. También dice que no está
                                        satisfecho
                                        con los
                                        juegos de The Coalition.</p>
                                </figcaption>
                                <div class="contenedor">
                                    <a target="_blank"
                                        href="https://vandal.elespanol.com/noticia/1350757729/epic-games-vendio-gears-of-war-a-xbox-porque-no-sabian-que-hacer-con-la-saga/">Leer
                                        mas</a>
                                    <img src="/imagenes/noticia3.jpg">
                                </div>
                            </figure>
                        </div>
                    </article>
                    <article class="noticia">
                        <div class="noticia">
                            <figure>
                                <figcaption>
                                    <h4>1/11/2022</h4>
                                    <h3>MADiSON es el juego más terrorífico, según un estudio, aunque la demo P.T. lo
                                        supera
                                    </h3>
                                    <p>Un análisis de los latidos en jugadores indica que MADiSON es el juego que más
                                        miedo
                                        provoca,
                                        si bien P.T. se descartó por tratarse de una demo.</p>
                                </figcaption>
                                <div class="contenedor">
                                    <a target="_blank"
                                        href="https://vandal.elespanol.com/noticia/1350757691/madison-es-el-juego-mas-terrorifico-segun-un-estudio-aunque-la-demo-pt-lo-supera/">Leer
                                        mas</a>
                                    <img src="/imagenes/noticia4.jpg">
                                </div>
                            </figure>
                        </div>
                    </article>
                </div>
            </div>
        </section>
        <section>
        <div class="ranking">
            <h2>RANKING</h2>
            <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user1.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user2.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user3.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user4.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user5.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        <article class="usr">
            <div class="user">
                <figure>
                    <img src="/usuarios/user6.jpg">
                    <figcaption>
                        <h3>Nombre</h3>
                        <p>Puntuación X</p>
                    </figcaption>
                </figure>
            </div>
        </article>
        </div>
    </section>
    </body>
</main>
    <footer>
        <div class="footer">
            <div class="redes">
                <h3>
                    <a target="_blank" href="https://es-es.facebook.com/"><img src="/imagenes/facebook.png"></a>
                    <a target="_blank" href="https://twitter.com/?lang=es"><img src="/imagenes/twitter-.png"></a>
                    <a target="_blank" href="https://www.instagram.com/"><img src="/imagenes/instagram.png"></a>
                    <a target="_blank" href="https://www.reddit.com/"><img src="/imagenes/reddit.png"></a>
                </h3>
            </div>
            <div class="copy">
                <h2>Copyright</h2>
            </div>
            <div class="infoAdd">
                <p>Carrer Aiguablava</p>
                <p>08033 Barcelona</p>

            </div>

        </div>
    </footer>


</html>